#visual {
  background-image: url(../images/business/visual.jpg?20260703) !important;
}
@media (max-width:768px) {
  #visual {
    background-image: url(../images/business/visual.webp?20260703) !important;
  }
}

.page-business-machinery #visual {
  background-image: url(../images/business/machinery/visual.jpg?20260703) !important;
}
@media (max-width:768px) {
  .page-business-machinery #visual {
    background-image: url(../images/business/machinery/visual.webp?20260703) !important;
  }
}

.page-business-metal #visual {
  background-image: url(../images/business/metal/visual.jpg?20260706) !important;
}
@media (max-width:768px) {
  .page-business-metal #visual {
    background-image: url(../images/business/metal/visual.webp?20260706) !important;
  }
}

.page-business-original #visual {
  background-image: url(../images/business/original/visual.jpg?20260706) !important;
}
@media (max-width:768px) {
  .page-business-original #visual {
    background-image: url(../images/business/original/visual.webp?20260706) !important;
  }
}

.page-business-system #visual {
  background-image: url(../images/business/system/visual.jpg) !important;
}
@media (max-width:768px) {
  .page-business-system #visual {
    background-image: url(../images/business/system/visual.webp) !important;
  }
}

@media (min-width:769px) {
  #main .introduction {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

/* ****************************************************************************************************
   * イントロダクション
**************************************************************************************************** */

#main .introduction .title-1 {}
#main .introduction .title-1::before {
  color: var(--c-ye);
}
#main .introduction .layout-col-3 {}

#main .introduction .layout-col-3 .item {
  position: relative;
}
#main .introduction .layout-col-3 .item picture {}

#main .introduction .layout-col-3 .item .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
}
#main .introduction .layout-col-3 .item b {
  color:#fff;
  font-size: 2.5rem;
}
#main .introduction .layout-col-3 .item b::before {
  content: attr(data-txt);
  display: block;
  font-size: .66em;
  font-family: 'Play', sans-serif;
  font-weight: normal;
  color: var(--c-ye);
  text-transform: capitalize;
  letter-spacing: -.01em;
}
#main .introduction .layout-col-3 .item .btn-1 {
  display: block;
  min-width: 200px;
  max-width: 0;
  margin: 0 auto;
  border-color:var(--c-ye);
  background: var(--c-ye);
  color:#000;
}
#main .introduction .layout-col-3 .item .btn-1::after {
  border-color: #000;
}

/* ****************************************************************************************************
   * ページナビ
**************************************************************************************************** */

#main .page-nav {
  color: #fff;
  text-align: center;
  background: #000;
  margin-top: 70px;
  margin-bottom: 60px;
}
#main .page-nav a {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding: .5em 1.25em;
}
#main .page-nav a:hover {
  color: var(--c-ye);
}
#main .page-nav a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  border: 6px solid transparent;
  border-top-color: inherit;
  transform: scale(1,1.2);
  margin-top: -2px;
}
@media (min-width:769px) {
  #main .page-nav a ~ a {
    margin-left: .5em;
  }
}

#main .section:not(.introduction) {
  padding-top: 0;
}
#main .section.original {
  padding-top: 50px;
}
#main .section header {
  display: flex;
  align-items: center;
  margin-bottom: 3em;
}
#main .section header .num {
  width: 145px;
  padding-right: 20px;
}
@media (min-width:769px) {
  #main .section header .title-1 {
    font-size: 4rem;
  }
}
#main .section header .title-1 {
  text-align: left;
  margin-bottom: 0;
}
#main .section header .title-1::before {
  color: var(--c-ye);
}
@media (min-width:769px) {
  #main .section .layout-col-2 .content {
    width: 46%;
  }
  #main .section .layout-col-2 .photo {
    width: 50%;
  }
}
#main .section .box {
  padding: 40px;
  background: #eeeeee;
}
#main .section .box .title {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}

@media (min-width:769px) {
  #main #section-4 .btn-1 {
    width: 300px;
    padding-top: 1.25em;
    padding-bottom: 1.25em;
  }
}

@media (max-width:768px) {
  #main .section header .num {
    width: 70px;
    padding-right: 15px;
  }
  body.page-business-original
  #main .section header .num {
    width: 70px;
    padding-right: 15px;
  }
  body.page-business-machinery
  #main #section-1.section header .num {
    width: 90px;
    padding-right: 0;
  }
  #main .section .layout-col-2 {
    display: block;
  }
  #main .section .layout-col-2 > * {
    width: 100%;
  }
  #main .section .layout-col-2 > :nth-child(n+2) {
    margin-top: 1em;
  }
  #main .section .layout-col-2 .photo {
    margin-top: 0px;
  }
  #main .section .box {
    padding: 20px;
  }
  #main .section .box .title {
    line-height: 1.5;
  }
}

/* ****************************************************************************************************
   * 開発分野
**************************************************************************************************** */

#main .layout-col-4 {}

#main .layout-col-4 li {
  width: 24%;
}

body.page-business-metal
#main .layout-col-4 li {
  width: 24%;
  margin-bottom: 1em;
}

body.page-business-metal
#main .layout-col-4 picture {
  text-align: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

#main .layout-col .photo {
  text-align: center;
  margin: 20px auto 0;
}

}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main .layout-col-4 {}

#main .layout-col-4 li {
  width: 48%;
}

body.page-business-metal
#main .layout-col-4 li {
  width: 48%;
  margin-bottom: 1.5em;
}

body.page-business-metal
#main .layout-col-4 picture img {
  width: 100%;
}

}



/* ****************************************************************************************************
   * PCシステム開発：事例紹介
**************************************************************************************************** */

.page-business-system .section-3 {}

.page-business-system .section-3 .item .column {
  width: 70%;
}
.page-business-system .section-3 .item .photo {
  width: 30%;
  text-align: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {

.page-business-system .section-3 .item .column {
  width: 100%;
}
.page-business-system .section-3 .item .photo {
  width: 100%;
}
}


/* ****************************************************************************************************
   * スライド画像
**************************************************************************************************** */

#main .slide {
  width: 280px;
  height: 190px;
  margin: 0 auto;
  max-width: 30%;
}

#main .slide img {
  width: 100%;
  object-fit: cover;
}

#main .slick-arrow {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
  font-size: 0;
  transition: .2s;
  border:0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#main .slick-arrow:hover {
  cursor: pointer;
  opacity: .8;
}

.prev-arrow {
  left: -10%;
}
.next-arrow {
  right: -10%;
}
.slide-arrow__arrow {
  width: 25px;
  height: 25px;
}

.prev-arrow__arrow {
  background: url("../images/_common/arrow-prev.png") center center /contain no-repeat;
}

.next-arrow__arrow {
  background: url("../images/_common/arrow-next.png") center center /contain no-repeat;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main .slide {
  max-width: 80%;
}

}

/* ****************************************************************************************************
   * 板金・製缶・機械加工：製作物例
**************************************************************************************************** */

.page-business-metal .section-3 {}

.page-business-metal .section-3 .item .column {
  width: 70%;
}
.page-business-metal .section-3 .item .photo {
  width: 30%;
  text-align: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {

.page-business-metal .section-3 .item .column {
  width: 100%;
}
.page-business-metal .section-3 .item .photo {
  width: 100%;
}
}



/* ****************************************************************************************************
   * 下部バナー
**************************************************************************************************** */

#main .bnr {
  position: relative;
  padding-top: 80px !important;
  background-image: linear-gradient( to right, rgb(245,144,13) 0%, rgb(241,216,77) 100%);
}

#main .bnr .layout-col-3 {}

#main .bnr .layout-col-3 .item {
  position: relative;
}
#main .bnr .layout-col-3 .item picture {}

#main .bnr .layout-col-3 .item .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
}
#main .bnr .layout-col-3 .item b {
  color:#fff;
  font-size: 2.5rem;
}
#main .bnr .layout-col-3 .item b::before {
  content: attr(data-txt);
  display: block;
  font-size: .66em;
  font-family: 'Play', sans-serif;
  font-weight: normal;
  color: var(--c-ye);
  text-transform: capitalize;
  letter-spacing: -.01em;
}
#main .bnr .layout-col-3 .item .btn-1 {
  display: block;
  min-width: 200px;
  max-width: 0;
  margin: 0 auto;
  border-color:var(--c-ye);
  background: var(--c-ye);
  color:#000;
}
#main .bnr .layout-col-3 .item .btn-1::after {
  border-color: #000;
}



